function save_image(obj,event)
%  No more used. Kept if need be
% ===================================
[filename, pathname] = uiputfile(...
 {'*.jpg' ;'*.bmp ';'*.tif';'*.gif';'*.*'},...
 'Save as');
if filename~=0
    I=getframe;
    image=frame2im(I);
    f=fullfile(pathname,filename);
    imwrite(image,f);
end
end
